Subject: (whorl) Quadrifons Connection

From: mattjaq <mattjaq at telocity.com>
Date: Sun, 18 Feb 2001 01:33:20 +0000

Hi all,

I just ran across some interesting information the
other day that I thought I'd share with you.

It appears as if the Roman god Janus was a multifaced
god representing gates and doors, beginnings and
endings. One of his temples on the Forum of Nerva had
four portals, called "Janus Quadrifons". Sometimes
he was represented as having four faces. However, he
was usually represented as a double-faced head, the
two faces looking out in opposite directions. Janus was
also sometimes referred to as Bifrons.

This could possibly show how Pas (2 faces) and
Quadrifons (4 faces) could possibly be directly
related to one another.

All for now,

 - Matt

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com